<resources>
    <string name="app_name">AvanzadoTarea04</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="servicio">Servicio</string>
    <string name="nombre_del_servicio">Nombre del servicio</string>
    <string name="descripcion">Descripción</string>
    <string name="descripcion_del_servicio">Descripción del servicio</string>
    <string name="agregar">Agregar</string>
    <string name="editar">Editar</string>
    <string name="add">Add</string>
    <string name="boton_agregar">Boton agregar</string>
</resources>